CVE-2013-0492

2013-08-09T23:55:00
ID CVE-2013-0492
Type cve
Reporter psirt@us.ibm.com
Modified 2017-08-29T01:33:00

Description

Cross-site scripting (XSS) vulnerability in IBM Informix Open Admin Tool (OAT) 2.x and 3.x before 3.11.1 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL.